#exitPopup{
	display: none !important;
}
table
{
	border: 1px solid hsla(0,0%,100%,.08);
}
.breadcrumb {
    background: #f5f5f5;
    color: #828282;
    padding: 6px 0px;
    font-size: 14px;
}
.rank-math-breadcrumb p{
	margin-bottom: 0px;
}
.rank-math-breadcrumb a{
	color: #b6b6b6;
}
#wrapper, #main, #main.dark {
    background-color: #1c0042;
}
.header-bottom-nav.nav > li > a {
   padding: 10px 10px;
   line-height: inherit;
   font-weight: 700;
}
.header-bottom-nav.nav > li > a {
   padding: 10px 10px;
   line-height: inherit;
   font-weight: 700;
}
.header-bottom-nav.nav > li > a:hover, .header-bottom-nav.nav > li.active > a, .header-bottom-nav.nav > li.current > a, .header-bottom-nav.nav > li > a.active, .header-bottom-nav.nav > li > a.current {
    color: #ffffff;
    background: #cc0000;
}
.header-nav-main > li > a:hover, .header-nav-main > li.active > a, .header-nav-main > li.current > a, .header-nav-main > li > a.active, .header-nav-main > li > a.current {
    color: #ffffff;
    background: none;
    border: 2px white solid;
    border-radius: 25px;
    padding: 2px 8px;
}
.header-button a {
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, .49);
    border: 1px solid #fc2b00;
    background: #fc2b00;
    color: #fff;
    border-radius: 25px !important;
}
.header-search a{
	box-shadow: 0 5px 20px 0 rgba(0, 0, 0, .49);
    border: 1px solid #ffeb00;
    background-image: linear-gradient(180deg, #ffeb00, #ff9300 45%, #ffa700);
    color: #fff !important;
    border-radius: 5px !important;
    padding: 5px 5px !important;
}
.homedes {
    max-height: 500px;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 20px;
    padding-right: 25px;
    border: 2px #FC2B00 solid;
}
.homedes::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(131, 131, 131, 0.3);
    background-color: #fff;
}

.homedes::-webkit-scrollbar
{
    width: 8px;
    background-color: #fff;
}
.homedes::-webkit-scrollbar-thumb
{
    background-color: #cb0000;
    cursor: pointer;
}
.homedes:hover::-webkit-scrollbar-thumb
{
    background-color: #2b0843;
}
.nutdkz {
    text-transform: uppercase;
    background-image: linear-gradient(-225deg, #FC2B00 0%, #669bbc 50%, #FC2B00 100%);
    background-size: 200% auto;
    background-clip: border-box;
    color: #fff;
    animation: textclip 2s linear infinite;
    font-size: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
}
@keyframes textclip {
	100% {
			background-position: 200% center;
	}
}
.header-button-1::before, .header-button-2::before {
    content: "";
    position: absolute;
    top: -7px;
    left: -7px;
    right: -7px;
    bottom: -7px;
    border: 2px solid #ffce21;
    transition: all .5s;
    animation: clippath 3s infinite linear;
    border-radius: 7px;
}
.header-button-1::after, .header-button-2::after {
    content: "";
    position: absolute;
    top: -7px;
    left: -7px;
    right: -7px;
    bottom: -7px;
    border: 2px solid #909;
    transition: all .5s;
    animation: clippath 3s infinite -1.5s linear;
    border-radius: 7px;
}
@keyframes clippath{0%,100%{clip-path:inset(0 0 98% 0)}25%{clip-path:inset(0 98% 0 0)}50%{clip-path:inset(98% 0 0 0)}75%{clip-path:inset(0 0 0 98%)}}




@media (max-width: 768px) {
	
}